 /*
 *
 * [desc.]
 */
#include "Tools/Viewer/Bdd/include/BaseV.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{     
  void BaseV::addBaseP(morpheo::tools::viewer::bdd::BaseP *p,string t){
    pos->append(*p);
    listcomp->append(t);

  }
  
  
};//end bdd
};//end viewer
};//end tools
};//end morpheo
